#
#ident	"@(#)picldevtree.conf	1.1	02/08/05 SMI"
#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# cmd/picl/plugins/sun4u/mpxu/devtree/picldevtree.conf
#
# Platform specific .conf file for picldevtree plug-in
#
power-supply-fru-prom	seeprom
scc-reader		seeprom
dimm-spd		seeprom
motherboard-fru-prom	seeprom
chassis-fru-prom	seeprom
hcm-card-fru-prom	seeprom
cpu			hcm
